$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later


$case preset
  $of ExamOnline
    The exam is held entirely online or has parts that are held entirely online
  $of ExamOffline
    The exam is held offline in person
